admin_page_index:
    path: /
    controller: App\Controller\Admin\Main\Page\PageController::index

admin_page_new:
    path: /new
    controller: App\Controller\Admin\Main\Page\PageController::new

admin_page_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Page\PageController::edit

admin_page_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Page\PageController::delete



